header.container-fluid{margin:0;padding:0;}
.navbar{margin-left:-3.2em;margin-right:-3.2em;border-radius:0px;position:static;}
.nav li a{color:#FFF;font-weight:900;border-radius:0px;}
.nav li a:hover{color:#fff;text-decoration:underline;border-radius:0px;}
.navbar li a{color:#fff;}
.navbar .navbar-brand{color:#34495e;}
.navbar .navbar-nav > li > a{color:#ffffff;}
.dropdown ul{background:#AD3E09;border-radius:0px;}
.nav li{border-bottom:0px #CDCDCD solid;border-radius:0px;;}
.navbar-inverse .navbar-nav .dropdown-menu{-webkit-box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);-moz-box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);box-shadow:3 3px 8px rgba(0, 0, 0, 0.125);border:0;border-top:none;padding:0;margin-top:0;border-top:0;border-radius:0px;left:0;}
.carousel-inner > .item .carousel-caption{background-color:rgba(10,103,103,0.4);}
.sp{color:#0C0;font-weight:200;font-size:16px;}
.carousel-inner > .item .carousel-caption:hover{background-color:rgba(10,103,103,0.8);border-radius:15px;}
.section_wrapper{padding:2em;}
.section_wrapper div{border:1px solid transparent;}
.section_wrapper div .service_icon{color:#2980b9;text-align:center;}
.section_wrapper div .service_title{color:#2980b9;text-align:center;padding:1em;}
.section_wrapper div .service_description{text-align:center;}
.gh11{padding-left:1.0em;color:#ffffff;font-size:13px}
.contentw h2,h3,h4,h5,h6{font-size:22px;font-weight:bolder;}
.contentw h1{font-weight:bolder;color:#D52639}
.contentw li{color:#000000;}
.col22{color:#0000E1}
.cor{color:#000000;}
.bg2{background:#E7E7E7 url(../images/bg2.jpg) center center fixed;padding:2em;}
.bg2 p{color:#FFF}
.bg2 h2{color:#CCC}
.bg2 h4{color:#CCC}
.bg2 a{color:#0F6}
.bg2{list-style-image:url(../images/cont.gif);}
.brown{background:#FBFBFD fixed;color:#fff;padding:2em;box-shadow:0px 1px 1px 1px #999 inset;}
.jkl{border:solid 1px #999;border-radius:5px;box-shadow:1px 2px 2px 2px #999}
.ordernow{padding:1em;border-radius:4px;color:#EEE;border:1px #888 solid;padding-bottom:2em;}
.p{color:#FFFFFF;padding:.1em;}
.brown h1{font-weight:bolder;font-size:39px;}
.brown p{font-size:15px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;}
.brown h2{color:#000000;font-family:Tahoma, Geneva, sans-serif;font-size:28px;font-weight:100;}
.brown .brown_line{padding-left:0em;color:#000000;font-weight:800;line-height:2em;background-position:bottom bottom;background:url(../images/line.png) bottom repeat-x;font-weight:bolder;font-size:49px;}
.testimonials{border-style:dashed;border-color:#010101;padding:2em;border-width:thin;}
h4{font-size:22px;color:#F00;}
.contentw{padding:2em;background:#FFF fixed;color:#000;box-shadow:1px 1px 1px 1px #999 inset;}
.contentw p{font-size:15px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;}
.rig{font-size:15px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;}
.contentw h2,h3{color:#15A600;font-weight:bolder;}
.contentw h1{color:#15A600;font-weight:bolder;font-size:49px;margin-bottom:.5em;}
.contentw1 h1{color:#000;font-weight:bolder;font-size:49px;margin-bottom:.5em;background-position:bottom bottom;background:url(../images/line.png) bottom repeat-x;padding-bottom:.5em;}
.contentw h2{color:#15A600;font-weight:bolder;padding-bottom:.5em;}
.mtop{margin-top:.3em;color:#000;margin-left:.5em;}
.message-item{padding:.9em;margin-left:5px;position:relative;}
.para{margin:0em;text-align:center;border-radius:4px;border:solid 1px #DDD;background:#FFFFFF;}
.para p{font-size:10px;}
.message-item .message-inner{background:#fff;border:1px solid #ddd;border-radius:3px;padding:10px;position:relative;}
.message-item .message-inner:before{border-right:10px solid #ddd;border-style:solid;border-width:10px;color:rgba(0,0,0,0);content:"";display:block;height:0;position:absolute;left:-20px;top:6px;width:0;}
.message-item .message-inner:after{border-right:10px solid #fff;border-style:solid;border-width:10px;color:rgba(0,0,0,0);content:"";display:block;height:0;position:absolute;left:-18px;top:6px;width:0;}
.message-item:before{background:#fff;content:"";height:100%;position:absolute;width:0px;}
.message-item:after{background:#fff;border:0px solid #ccc;border-radius:50%;content:"";height:15px;left:-36px;position:absolute;top:10px;}
.pat{background:url(../images/pat.png) fixed;background-repeat:repeat-y;}
.clearfix:before, .clearfix:after{content:" ";display:table;}
.message-item .message-head{border-bottom:1px solid #eee;margin-bottom:8px;padding-bottom:8px;}
.message-item .message-head .avatar{margin-right:20px;}
.message-item .message-head .user-detail{overflow:hidden;}
.message-item .message-head .user-detail h5{font-size:10px;font-weight:bold;margin:0;}
.message-item .message-head .post-meta{float:left;padding:0 15px 0 0;}
.message-item .message-head .post-meta >div{color:#333;font-weight:bold;text-align:right;}
.post-meta > div{color:#777;font-size:12px;line-height:22px;}
.fonts{font-size:10px}
.message-item .message-head .post-meta >div{color:#333;font-weight:bold;text-align:right;}
.post-meta > div{color:#777;font-size:10px;line-height:22px;}
.mg{min-height:40px;max-height:40px;}
.alert-message{margin:20px 0;padding:20px;border-left:3px solid #eee;}
.alert-message h4{margin-top:0;margin-bottom:5px;}
.alert-message p:last-child{margin-bottom:0;}
.alert-message code{background-color:#fff;border-radius:3px;}
.alert-message-success{background-color:#F4FDF0;border-color:#3C763D;}
.alert-message-success h4{color:#3C763D;}
.alert-message-danger{background-color:#fdf7f7;border-color:#d9534f;}
.alert-message-danger h4{color:#d9534f;}
.alert-message-warning{background-color:#fcf8f2;border-color:#f0ad4e;}
.alert-message-warning h4{color:#f0ad4e;}
.alert-message-info{background-color:#f4f8fa;border-color:#5bc0de;}
.alert-message-info h4{color:#5bc0de;}
.alert-message-default{background-color:#EEE;border-color:#B4B4B4;}
.alert-message-default h4{color:#000;}
.alert-message-notice{background-color:#FCFCDD;border-color:#BDBD89;}
.alert-message-notice h4{color:#444;}
.lin{padding:0em;padding-left:-15em;padding-right:-15em;}
.tops{padding:0em;}
.h3{font-weight:100;}
.weight{font-weight:400;color:#004080;}
.par{font-size:15px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;}
.mark{font-family:"Times New Roman";}
.cont{padding:4em;background:#C4E9FA;font-size:13px;}
.cont p{font-size:15px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;}
}
.cont li{padding-right:2em;font-family:Arial, Helvetica, sans-serif;line-height:2.9em;}
.cont h6{padding-left:1em;line-height:2em;background-position:bottom bottom;background:url(../images/line.png) bottom repeat-x;}
.bag1{padding:4em;background:#fff center center fixed;font-size:14px;border-top:0px #DFDFDF groove;box-shadow:0px 1px 4px 0px #A8A8A8 inset}
.bag1 h1{color:#505050;font-size:36px;}
.bag1{list-style-image:url(../images/line1.png);}
.bag1 li{font-size:14px;color:#000;}
.bag1 li{padding-right:2em;font-family:Arial, Helvetica, sans-serif;line-height:2.9em;}
.bag1 h1{padding-left:1em;line-height:2em;background-position:bottom bottom;background:url(../images/line.png) bottom repeat-x;color:#494949}
.bar{background:#000;}
.contentw1{color:#000;padding:2em;}
.contentw1 li{color:#000;list-style-image:url(../images/cont.gif);margin-left:0px;}
.bbtb{width:200px;}
.topbanner{padding:0.5em;background:url(../images/bg.jpg) center fixed;height:auto;background-position:0% 0%;padding-left:2em;padding-right:2em;}
.topus{padding:2em;background:#FFFFFF;height:auto;}
.table11{padding:2em;background:#FBFBFD;}
.table11{font-size:15px;color:#000 line-height:200%;font-weight:400;letter-spacing:.5px;}
.cv{padding:1em;}
.table11 li{list-style-image:url(../images/line1.png);color:#000}
.gh li{list-style-image:url(../images/side1.gif);color:#777;font-size:12px;line-height:16px;margin-left:-25px;margin-right:0px;border-bottom:groove 1px #DDDDDD;}
.gh1 li{list-style-image:url(../images/side1.gif);color:#777;font-size:12px;line-height:26px;margin-left:-10px;margin-right:20px;border-bottom:groove 1px #666;}
.gh1 li ul a{background:url(../images/bgcont.gif);background-repeat:repeat-x;}
.gh1 ul li{padding-bottom:2em;}
.gh2 li{list-style-image:url(../images/side1.gif);color:#777;font-size:12px;line-height:16px;margin-left:-25px;margin-right:0px;border-bottom:groove 1px #5A0;}
.gh2 li ul a{background:#FFF;background-repeat:repeat-x;}
.gh2 ul li{padding-bottom:2em;}
.fgq{font-size:22px;color:#F00;border-bottom:double 1px #BDBDBD;padding:.5em;}
.gh3 li{list-style-image:url(../images/side1.gif);color:#777;font-size:12px;line-height:16px;margin-left:-25px;margin-right:0px;border-bottom:groove 1px #666;}
.gh3 li ul a{background:url(../images/bgcont.gif);background-repeat:repeat-x;}
.gh3 ul li{padding-bottom:2em;}
.fgq{font-size:22px;color:#F00;border-bottom:double 1px #BDBDBD;padding:.5em;}
.mb{background:#FFFFFF;box-shadow:1px 1px 2px 4px #E6E6E6 inset;border-radius:4px;border:groove
1px #BBB;}
.mb1{background:#FFFFFF;box-shadow:0px 1px 0px 0px #E6E6E6 inset;border-radius:4px;border:groove
1px #BBB;padding-bottom:1em;padding-top:1em;margin-bottom:1em;margin-top:1em;}
.pad{padding-bottom:2em;}
.mdg{margin-bottom:20px;}
.method .header, .method .cell{padding:6px 6px 6px 10px;font-size:15px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;}
.method .list-header .header{font-size:16px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;background-color:#;}
.txt{color:#000;text-shadow:#ffffff 2px 2px -2px 5px;line-height:normal;}
.method [class^="row"],
.method [class*=" row"]{border-bottom:0px solid #000;}
.method [class^="row"]:hover,
.method [class*=" row"]:hover{background-color:#f7f7f7;}
.method .cell{font-size:15px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;background:url(../images/bgcont.gif);padding:.5em;}
.method .cell .mobile-isrequired{display:none;font-weight:normal;text-transform:uppercase;color:#fff;font-size:0.6em;}
.method .cell .propertyname{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.method .cell .type{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.method .cell code{color:#fff;}
.method .cell a, .method .cell a:hover{text-decoration:none;}
.method .cell code.custom{color:#fff;text-decoration:none;}
.method .cell .text-muted{color:#fff;}
.bgh ul{margin-left:1em;border-radius:0px 0px 0px 0px;}
.bgh{margin-left:1em;border-radius:0px 0px 0px 0px;border-radius:0px 0px 4px 4px;}
.hexagon{margin-left:1.6em;}
.bgh1{margin-left:1.4em;}
.bbtb2{width:210px;height:auto;background:#4796A2;padding:.7em;}
.ic1{list-style:none;line-height:45px;}
.ic1 li{list-style-image:url(../images/side1.gif);font-size:16px;}
.ic2 li{list-style-image:url(../images/side1.gif);font-size:15px;line-height:45px;}
.internallinks{background:#FFFFFF;padding:1em;margin:1em;box-shadow:1px 1px 2px 4px #E6E6E6 inset;border-radius:4px;border:groove
1px #BBB;}
.internallinks li a{color:#06F;font-size:11px;}
.internallinks li{list-style-image:url(../images/line1.png);}
.internallinks1{background:url(../images/page.jpg)#FFFFFF;background-repeat:repeat-x;background-position:top;padding:1em;margin:1em;margin-top:0em;box-shadow:1px 1px 1px 1px #E6E6E6 inset;border-radius:0px 0px 100px 100px;border:groove
1px #BBB;}
.internallinks1 li a{color:#06F;font-size:11px;line-height:10px;}
.internallinks1 li{list-style-image:url(../images/lis.gif);}
.internallinks2{background:url(../images/page.jpg)#FFFFFF;background-repeat:repeat-x;background-position:top;padding:1em;margin:1em;margin-top:0em;box-shadow:1px 1px 1px 1px #E6E6E6 inset;border-radius:0px 0px 100px 100px;border:groove
1px #BBB;}
.internallinks2 li a{color:#06F;font-size:11px;line-height:10px;}
.internallinks2 li{list-style-image:url(../images/inlis.gif);}
.sp1{font-weight:bold;color:#000080;}
.wed{font-weight:100;}
.list-group-item{background:#FBFBFB;line-height:11px;font-size:13px;border-radius:0px 0px 0px 0px;border-bottom:solid 0px #999;box-shadow:0px 4px 6px #E6E6E6 inset;}
.list-group-item a{border:none;border-radius:0px 0px 0px 0px}
@media (max-width:991px){.method [class^="row"],
.method [class*=" row"]{padding-top:10px;padding-bottom:10px;}
.method .cell{padding:0 10px;}
.method .cell .propertyname{font-weight:bold;font-size:1.2em;}
.method .cell .propertyname .lookuplink{font-weight:normal;font-size:1.5em;position:absolute;top:0;right:10px;}
.method .cell .type{padding-left:10px;font-size:1.1em;}
.method .cell .isrequired{padding-left:10px;display:none;}
.method .cell .description{padding-left:10px;}
.method .cell .mobile-isrequired{display:inline;}
}
[class^='row'].margin-0,
[class*=' row'].margin-0,
[class^='form-group'].margin-0,
[class*=' form-group'].margin-0{margin-left:-0px;margin-right:-0px;}
[class^='row'].margin-0 > [class^='col-'],
[class^='row'].margin-0 > [class*=' col-'],
[class*=' row'].margin-0 > [class^='col-'],
[class*=' row'].margin-0 > [class*=' col-'],
[class^='form-group'].margin-0 > [class^='col-'],
[class^='form-group'].margin-0 > [class*=' col-'],
[class*=' form-group'].margin-0 > [class^='col-'],
[class*=' form-group'].margin-0 > [class*=' col-']{padding-right:0px;padding-left:0px;}
[class^='row'].margin-0 [class^='row'],
[class^='row'].margin-0 [class*=' row'],
[class^='row'].margin-0 [class^='form-group'],
[class^='row'].margin-0 [class*=' form-group'],
[class*=' row'].margin-0 [class^='row'],
[class*=' row'].margin-0 [class*=' row'],
[class*=' row'].margin-0 [class^='form-group'],
[class*=' row'].margin-0 [class*=' form-group'],
[class^='form-group'].margin-0 [class^='row'],
[class^='form-group'].margin-0 [class*=' row'],
[class^='form-group'].margin-0 [class^='form-group'],
[class^='form-group'].margin-0 [class*=' form-group'],
[class*=' form-group'].margin-0 [class^='row'],
[class*=' form-group'].margin-0 [class*=' row'],
[class*=' form-group'].margin-0 [class^='form-group'],
[class*=' form-group'].margin-0 [class*=' form-group']{margin-left:0;margin-right:0;}
@media only screen and (min-width:768px){.section_wrapper{padding:2em;}
.navbar{background-color:#AA3700;box-shadow:0px 0px 15px 0px #F1F1F1 inset;border-bottom:ridge 1px #A6A6A6;border-top:ridge 2px #A6A6A6;}
.parallax p:first-of-type,
.parallax p:last-of-type{padding:2em;}
}
footer{padding:2em 2em 0 2em;margin:0;background:fixed;background-color:#34495e;border-top:groove 10px #25AE35;background:url(../images/footer.png) center center;background-repeat:no-repeat;background-size:cover;}
footer .links{padding:0 2em 2em 2em;}
.bord{border-top:dotted 2px #EFEFEF;padding:1em;margin-bottom:1em;}
footer .links ul{list-style-type:none;font-size:15px;color:#000000;line-height:200%;font-weight:400;letter-spacing:.5px;}
footer .links ul p{color:footer-links-headers-color;}
.img{width:200px;height:168px;}
footer .links ul a,
footer .links ul a:hover,
footer .links ul a:active,
footer .links ul a:visited,
footer .links ul a:focus{color:footer-links-color;text-decoration:none;font-weight:900;font-size:11px;}
footer .links ul a{line-height:200%;font-weight:700;letter-spacing:.5px;font-size:13px;}
footer .links ul li{line-height:2;font-weight:2;border-bottom:none;list-style:none;}
footer .footer_lower{background-color:#2c3e50;padding:2em 2em 0 2em;border-top:1px solid #7f8c8d;}
footer .footer_lower a:hover{background-color:#00f;}
footer .footer_lower .developer{color:#7f8c8d;}
.top{padding:3em;}